Bug 115836 - Add alternate color schemes for KDE
Add alternate color schemes for KDE
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 11:21 EST by Michel Alexandre Salim
Modified: 2008-05-06 19:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 19:58:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2004-02-16 11:21:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040115 Epiphany/1.0.7

Description of problem:
There exists alternate color schemes for GTK/Gnome apps, but no
corresponding ones for KDE. For example: Bluecurve-BerriesAndCream,
Bluecurve-Gnome, Bluecurve-Grape, Bluecurve-Lime etc.


Version-Release number of selected component (if applicable):
redhat-artwork-0.90-1

How reproducible:
Always

Steps to Reproduce:
1. Run kcontrol
2. Select Appearance and Themes->Colors
3. Look at entries below Bluecurve
    

Actual Results:  No alternate Bluecurve color schemes present

Expected Results:  Bluecurve-BerriesAndCream, -Lime, etc. should
appear below the default Bluecurve scheme

Additional info:
Comment 1 Alexander Larsson 2004-02-17 04:00:38 EST
Not strictly necessary, but you might want to do this if you have time
than.
Comment 3 Bug Zapper 2008-04-03 11:32:19 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 19:58:02 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.